/* CSS Reset */

* {
	margin: 0; padding: 0; border: 0; outline: 0;
	font-size: 100%; vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
a {
	text-decoration:none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: no-close-quote;
}
input {
	height: 20px;
	line-height: 18px;
	padding: 2px;
}
:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
div.componentheading {
	padding: 0 0 15px 10px;
	font-size: 16px;
	font-weight: bold;
	color: #007071;
}
.contentpaneopen td {
	padding: 4px 0;
}
.tool-tip {
	border: 1px solid #999;
	background: #ffffff;
	padding: 10px;
}
.button {
	background: url(../img/button.png) center bottom no-repeat;
	color: #fff;
	cursor: pointer;	
}
.dataWrapper .button {
	margin: 0 2px;
	width: 100px;
	height: 21px;
	float: right;
}
/* Structure */
body {
	font:normal 1em/1em Verdana, Helvetica;
	margin:0 0 20px 0;
}

a {
	color:#666;
}
a:hover {
	color:#000;
}

#wrapper {
	width:800px; overflow:hidden;
	float:none; clear:both;
	margin:0 auto;
	position: relative;
}


#header, #central, #footer {
	width:800px; overflow:hidden;
	float:none; clear:both;
}

#header {
	height:100px;
	background:url(../img/footerbg.gif) left bottom no-repeat;
}
#header #logo {
	display:block;
	width:483px; height:100px; overflow:hidden;
	margin:0 0 0 15px;
	background:url(../img/logo.gif) left center no-repeat;
	text-indent:-999px;	font-size:0.7em;
}


#central {
	margin:7px 0 0 0;
	background:url(../img/centralbg.gif) left top no-repeat;	
}

#footer {
	text-align:center;
	font-size:0.8em; color:#999;
	height:100px;
	background:url(../img/footerbg.gif) left bottom no-repeat;
}
#languageSelector {
	position: absolute;
	right:10px;
	top: 20px;
}
/*Top Menu*/
#top {
	overflow:hidden;
	margin:20px auto;
}
.notLoggedMenu {
	width: 560px;
}
.loggedMenu {
	width: 666px;
}
#top ul {
	float:left; clear:both;
}
#top ul li {
	float: left; clear:none;
	width: 20%;
}
/*.notLoggedMenu ul li {
	
}
.loggedMenu ul li {
	width: 110px;
	text-align: center;
}*/
#top ul li a {
	color:#006F70;
	font-size: 12px;
	font-weight: bold;
}
#top ul li a:hover {
	/*color:#003F30;*/
	color: #dd0000;
}
#top ul li ul{
	margin:5px 0 0 15px;
	visibility: hidden;
}
#top ul li ul li, #mainlevel {
	width:100%;
	margin:0;
	float:none; clear:both;	
}
#top ul li ul li {
	line-height: 10px;
	list-style-image:url(../img/submenu.gif);
	padding: 0 0 4px;
}
.loggedMenu ul li ul li {
	text-align: left;
}
#top ul li ul li a{
	color:#666;
	font-weight: normal;
	font-size: 10px;
}
#top ul li ul li a:hover{
	color:#000;
}
/*Left Column*/
#clearone{
        height: 1px;
        clear: both;
}
.clearone{
        height: 1px;
        clear: both;
		font-size: 1px;
		line-height: 1px;
}
#left {
	float:left; clear:left;
	width:130px;
}
#left ul {
	padding: 0 0 50px 0;
	position: relative;
}
#left ul li {
	display: block;
	position: relative;
	height: 50px;
}
#left_menu a {
	display: block;
	height: 32px;
}

#left ul li a img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#left ul li a:hover img {
	opacity: 1;
	filter: alpha(opacity=100);
}
#left #left_menu li {
	height: 40px;
}
#left #left_menu li.parent {
	height: auto;
	min-height: 40px;
}
#left #left_menu li.parent ul a {
	height: auto;
}
#left #left_menu li.parent ul {
	padding: 5px 0 10px;
	margin-left: 5px;
	margin-bottom: 10px;
	background: url(../img/menuleft_bg.gif) no-repeat left bottom;
}
#left #left_menu li.parent ul li{
	font-size: 11px;
	height: auto;
	line-height: 12px;
	padding: 2px 0;
}
/*
#left_menu .item79 a, 
#left_menu .item80 a, 
#left_menu .item81 a, 
#left_menu .item82 a {
	display:block;
	width:129px; height:32px; overflow:hidden;
	line-height: 32px;
	font-family: Impact, Charcoal, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	margin:0 0 10px 0;
}
#left_menu .item79 a {
	background:url(../img/noticias-y-eventos.png) right top no-repeat;
}
#left_menu .item80 a {
	background:url(../img/enlaces.png) right top no-repeat;
}
#left_menu .item81 a {
	background:url(../img/acceso.png) right top no-repeat;
}
#left_menu .item82 a {
	background:url(../img/foro.png) right top no-repeat;
}
*/
#left .cdestacados {
	display:block;
	width:129px; height:48px; overflow:hidden;
	text-indent:-999px; font-size:0.7em;
	background:url(../img/casos-destacados.gif) right top no-repeat;
}

/*Content*/
.dataWrapper p {
	line-height: 18px;
	margin: 5px 0;
}
#body-wide {
	float:left; clear:none;
	background:url(../img/bodybg-wide.gif) center top no-repeat;
	width: 640px; overflow:hidden;
	padding: 0 15px 15px;
	font-size: 12px;
}
#body-wide .componentheading {
	padding: 15px 10px;
}
#body {
	float:left; clear:none;
	width:450px; overflow:hidden;
	padding:0 15px;
	font-size: 12px;
}

#body .dataWrapper {
	width:450px; overflow:hidden;
	background:url(../img/bodybg.gif) center top no-repeat;
	padding: 30px 0 20px 0;
	margin:0 0 30px 0;
	border-bottom:1px solid #00536c;
}

/*#body .dataWrapper h2, #body .dataWrapper h3, */
#body .contentheading ,
#body-wide .contentheading {
	background:url(../img/titulobg.gif) right top no-repeat;
	height:40px; line-height:40px;
	margin:0 0 20px 0;
	padding:0 0 0 20px;
	color:#00536c;
	font-size:1.3em;
	font-weight:bold;
	font-family:Arial;
	width: 373px;
	display:block;
}
#body-wide .contentheading {
	width: 595px;
}
#body .dataWrapper h3 {
	font-size: 1.2em;
	background:none;
	height:30px; line-height:30px;
	color:#999;
	font-weight:normal;
	margin:0 0 10px 0;
}
#body .dataWrapper p {
	text-align:justify;
	padding:0 20px;
}
#body .dataWrapper .buttonheading a{
	margin: 0;
	padding: 10px 0;
	width: 10px;
	display: inline;
	border-bottom: none;
}
#body .dataWrapper .contentpaneopen{
	margin: 0 20px 20px 20px;
	padding: 10px 0;
	display: block;
}
#body-wide .dataWrapper .itemSection {
	display: block;
	padding: 0 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #00536c;
}
#body .dataWrapper .metadata {
	margin:20px 0;
}
#body .dataWrapper .metadata h3 {
	height:auto; line-height:20px;
}
#body .dataWrapper .metadata .cat, #body .dataWrapper .metadata .date {
	font-weight:bold;
	padding:00 5px;
}
.dataWrapper .thumbWrapper {
	float:left; clear:left;
	overflow:hidden;
	background:#FAFAFA url(../img/loading.gif) center center no-repeat;
	margin:0 10px 10px 0;
	text-align: center;
}

.dataWrapper .thumbWrapper img.thumbNews {
	max-height: 150px;
	max-width: 200px;
	margin: 0 auto;
}
.dataWrapper .system-unpublished {
	background: none;
	border-bottom: 0px none;
	border-top: 0px none;
}

#body .dataWrapper .uniLogoWrapper {
	float:left; clear:left;
	width:100px; height:100px; overflow:hidden;
	margin:10px 20px;
	background:#FAFAFA url(../img/loading.gif) center center no-repeat;
}
#body .dataWrapper .uniMetadata {
	float:right; clear:right;
	width:300px; height:100px; overflow:hidden;
	margin:10px 0;
}
#body .dataWrapper .uniMetadata a {
	display:inline;
	border:0;
	padding:0; margin:0;
}
/*Nueva noticia*/
.adminform button {
	background: url(../img/button.png) center bottom no-repeat;
	color: #fff;
	cursor: pointer;
	margin: 0 2px;
	width: 100px;
	height: 23px;
}
#bottom {
	float:none; clear:both;
	width:800px; height:30px;
	font-size:0.8em;
}
#bottom ul {
	width:630px;
	margin: 0 auto;
	text-align: center;
}
#bottom ul li {
	float:left; clear:none;
	width: 20%;
}

/*Right Column*/
#right {
	float:right; clear:right;
	width:190px; overflow:hidden;
}
#right .inputboxbuscarText {
	background: url(../img/buscarbg.gif) left top no-repeat;
	display:block;
	width:160px; height:25px; overflow:hidden;
	padding:2px 7px 0 23px;
	font-size:0.8em; line-height:27px;
}
/*Mod login/logout*/
#loginDiv,
#logoutDiv {
	background: url(../img/acceso_r.png) left top no-repeat; 
	width:167px; overflow:hidden; 
	font-size: 12px; 
	padding: 35px 0 30px 23px; 
	margin: 0 0 50px 0; 
	position: relative; 
}
#right #form-login {
	background: #eeeeec;
}
#right #loginDiv ul {
	border-bottom: 1px solid #333;
	padding: 5px 0;
	margin: 0 5px;
}
#right #loginDiv .input {
	padding: 5px;
}
#right #loginDiv label,
#right #logoutDiv label {
	display:block;
	font-size: 10px;
	font-weight: bold;
}
#right #modlgn_username, #right #modlgn_passwd {
	width:155px; height:17px; overflow:hidden;
	border:1px solid #333;
	background:#FFF;
}
#right #loginDiv .button {
	width: 190px; height:32px; overflow:hidden;
	padding-left:10px;
	position:absolute;
	text-align:left;
	bottom: 0;
	left: 0;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	background:url(../img/cerrar.png) left center no-repeat;
	cursor: pointer;
}
#right #logoutDiv div {
	padding: 10px 0;
}
#right #logoutDiv .button {
	background:transparent url(../img/cerrar.png) no-repeat scroll left center;
	bottom:0;
	cursor:pointer;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	height:32px;
	left:0;
	overflow:hidden;
	padding-left:10px;
	position:absolute;
	text-align:left;
	width:190px;
}
#right .moduletablechatOnline {
	padding: 20px 0;
}
#right .moduletablechatOnline h3 {
	padding-left: 15px;
}
#right .moduletablechatOnline div {
	padding: 5px 0;
}
#right .uddeimInbox {
	padding: 15px 0;
}
#right .uddeimInbox h3{
	background:url(../img/email.gif) left center no-repeat;
	height: 32px;
	line-height: 32px;
	color: #fff;
	padding-left: 5px;
}
#uddeim-module {
	margin-left: 10px;
	background: #f5f5f5;
	padding: 5px;
}
#right .rightMenu {
	padding: 0 0 10px;
}
#right .rightMenu a {
	background:url(../img/menu_right.gif) left center no-repeat;
	display: block;
	height: 32px;
	font-size: 11px;
	font-weight: bold;
	line-height: 32px;
	color: #fff;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#right .rightMenu a:hover {
	opacity: 1;
	filter: alpha(opacity=100);	
}
/*Search*/


/*Contact*/
.contact_email input,
#com-form-login input,
.addNews .textinput,
.dataWrapper textarea,
#body-wide .inputbox,
input#url {
	background: #f0f0f0;
	margin: 5px 0;
	width: 350px;
	font-size: 12px;
}
#search_searchword {
	background: #f0f0f0;
	margin: 0;
	font-size: 12px;
}
.contact_email #contact_email_copy,
#com-form-login #remember {
	width: auto;
	background: none;	
	margin: 0;
}
.dataWrapper #com-form-login input.button {
	background: url(../img/button.png) left bottom no-repeat;
	color: #fff;
	cursor: pointer;	
	margin: 0 2px;
	width: 100px;
	height: 21px;
	float: right;
}
/*Noticias*/
.addNews {
	padding: 0;
	width: 420px;
}
.noticiasEventos {
	font-size: 11px;
}

/*miembros*/
#miembros {
	position: relative;
	clear: both;
}
#miembros div{
	position: relative;
	clear: both;
	color:#848484;
}/*
#miembros div .contentLogo{
	float: left;
	width: 130px;
	text-align: right;
	padding-right: 5px;
	padding-bottom: 20px;
}
#miembros div .contentText{
	float: left;
	width: 225px;
	font-size: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.uniName {
	font-size: 11px;
	color:#848484;
	font-weight: bold;
}*/
/*conceptos*/
#conceptos {
	position: relative;
}
#body .dataWrapper #conceptos p {
	margin: 0;
	padding: 0 0 10px;
	line-height: 17px;
}
#body .dataWrapper #conceptos table {
	margin: 10px 0;
}
/*Remository*/
#remositoryfileinfo ins {
	display: none !important; 
}